<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />
    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        >
        <com.scwang.smart.refresh.layout.SmartRefreshLayout
            android:id="@+id/mRefresh"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.scwang.smart.refresh.header.ClassicsHeader
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/mRecycle"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginRight="@dimen/dp_20"
                android:overScrollMode="never"
                android:paddingBottom="80dp"/>
        </com.scwang.smart.refresh.layout.SmartRefreshLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_gravity="bottom"
            android:layout_marginBottom="@dimen/dp_20"
            android:layout_marginRight="17dp"
            android:layout_marginLeft="17dp"
            android:gravity="center">
            <TextView
                android:id="@+id/tvHistory"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_50"
                android:text="历史数据"
                android:paddingRight="@dimen/dp_40"
                android:paddingLeft="@dimen/dp_40"
                android:layout_marginRight="@dimen/dp_20"
                android:textSize="@dimen/sp_18"
                android:gravity="center"
                android:textColor="@color/col_25C"
                android:textStyle="bold"
                android:background="@drawable/shape_bind_device_history"/>
            <TextView
                android:id="@+id/tvBindDeviceImdiatly"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_50"
                android:text="立即绑定"
                android:textStyle="bold"
                android:paddingRight="@dimen/dp_40"
                android:paddingLeft="@dimen/dp_40"
                android:background="@drawable/selector_change"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_18"
                android:gravity="center"/>
        </LinearLayout>
    </FrameLayout>
</LinearLayout>
